XPressME Integration Kit

フォーラム

Re: wordpress3.4にアップグレード後のpluggable.php

#3364
toemon
キーマスター

詳しい解析をありがとうございました。

早速 チケット #412 に登録 チェンジセット 805 にて修正させていただきました。

修正済みのwp-content/plugins/xpressme/include/pluggable-override.php は

チェンジセット 805のページ下のZIP書庫リンクより取得出来ます。